## r-cran-rcppdist 0.1.1

=== DESCRIPTION ===
Package: RcppDist
Title: 'Rcpp' Integration of Additional Probability Distributions
Version: 0.1.1
Authors@R: person(given = "JB",
                  family = "Duck-Mayr",
                  email = "j.duckmayr@gmail.com",
                  role = c("aut", "cre"),
                  comment = c(ORCID = "0000-0002-2231-1294"))
Description: The 'Rcpp' package provides a C++ library to make it easier
    to use C++ with R. R and 'Rcpp' provide functions for a variety of
    statistical distributions. Several R packages make functions
    available to R for additional statistical distributions. However,
    to access these functions from C++ code, a costly call to the R
    functions must be made. 'RcppDist' provides a header-only C++ library
    with functions for additional statistical distributions that can be
    called from C++ when writing code using 'Rcpp' or 'RcppArmadillo'.
    Functions are available that return a 'NumericVector' as well as
    doubles, and for multivariate or matrix distributions, 'Armadillo'
    vectors and matrices. 'RcppDist' provides functions for the following
    distributions: the four parameter beta distribution; the location-
    scale t distribution; the truncated normal distribution; the
    truncated t distribution; a truncated location-scale t distribution;
    the triangle distribution; the multivariate normal distribution*;
    the multivariate t distribution*; the Wishart distribution*; and
    the inverse Wishart distribution*. Distributions marked with an
    asterisk rely on 'RcppArmadillo'.
License: GPL (>= 2.0)
URL: https://github.com/duckmayr/RcppDist
BugReports: https://github.com/duckmayr/RcppDist/issues
Depends: R (>= 3.0.0)
Encoding: UTF-8
LazyData: true
LinkingTo: Rcpp, RcppArmadillo
Imports: Rcpp
RoxygenNote: 6.1.0
Suggests: testthat, knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2018-10-21 13:45:50 UTC; jb
Author: JB Duck-Mayr [aut, cre] (<https://orcid.org/0000-0002-2231-1294>)
Maintainer: JB Duck-Mayr <j.duckmayr@gmail.com>
Repository: CRAN
Date/Publication: 2018-10-28 22:50:09 UTC
