=== debian/changelog ===
r-cran-rcppdist (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2023 18:17:36 +0100

r-cran-rcppdist (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #995713)

 -- Steffen Moeller <moeller@debian.org>  Mon, 04 Oct 2021 15:51:52 +0200
