=== debian/control ===
Source: r-cran-rcppdist
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppdist
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppdist.git
Homepage: https://cran.r-project.org/package=RcppDist
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-rcpparmadillo
Testsuite: autopkgtest-pkg-r

Package: r-cran-rcppdist
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: 'Rcpp' Integration of Additional Probability Distributions
 The 'Rcpp' package provides a C++ library to make it easier
 to use C++ with R. R and 'Rcpp' provide functions for a variety of
 statistical distributions.
 .
 Several R packages make functions
 available to R for additional statistical distributions. However,
 to access these functions from C++ code, a costly call to the R
 functions must be made. 'RcppDist' provides a header-only C++ library
 with functions for additional statistical distributions that can be
 called from C++ when writing code using 'Rcpp' or 'RcppArmadillo'.
 Functions are available that return a 'NumericVector' as well as
 doubles, and for multivariate or matrix distributions, 'Armadillo'
 vectors and matrices.
 .
 'RcppDist' provides functions for the following distributions:
  - the four parameter beta distribution;
  - the location-scale t distribution;
  - the truncated normal distribution;
  - the truncated t distribution;
  - a truncated location-scale t distribution;
  - the triangle distribution;
  - the multivariate normal distribution*;
  - the multivariate t distribution*;
  - the Wishart distribution*; and
  - the inverse Wishart distribution*.
 Distributions marked with an asterisk rely on 'RcppArmadillo'.
