=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/RcppDist_([-\d.]*)\.tar\.gz
