## r-cran-rcppdist 0.1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: RcppDist
 Title: 'Rcpp' Integration of Additional Probability Distributions
-Version: 0.1.1
+Version: 0.1.1.1
 Authors@R: person(given = "JB",
                   family = "Duck-Mayr",
                   email = "j.duckmayr@gmail.com",
@@ -29,15 +29,15 @@
 BugReports: https://github.com/duckmayr/RcppDist/issues
 Depends: R (>= 3.0.0)
 Encoding: UTF-8
-LazyData: true
 LinkingTo: Rcpp, RcppArmadillo
 Imports: Rcpp
 RoxygenNote: 6.1.0
 Suggests: testthat, knitr, rmarkdown
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2018-10-21 13:45:50 UTC; jb
-Author: JB Duck-Mayr [aut, cre] (<https://orcid.org/0000-0002-2231-1294>)
+Packaged: 2025-06-12 08:04:12 UTC; hornik
+Author: JB Duck-Mayr [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-2231-1294>)
 Maintainer: JB Duck-Mayr <j.duckmayr@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-10-28 22:50:09 UTC
+Date/Publication: 2025-06-12 08:37:39 UTC
