=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: r-cran-rcppdist
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppdist
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppdist.git
-Homepage: https://cran.r-project.org/package=RcppDist
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-cran-rcpparmadillo
-Testsuite: autopkgtest-pkg-r
+               r-cran-rcpparmadillo,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppdist
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppdist.git
+Homepage: https://cran.r-project.org/package=RcppDist
+Rules-Requires-Root: no
 
 Package: r-cran-rcppdist
 Architecture: any
